Subject: Endless WGLC (was: [Mtgvenue] Working Group Last Call on draft-ietf-mtgvenue-iaoc-venue-selection-process-08)

From: S Moonesamy <[email-masked]>
Date: Wed, 06 Sep 2017 01:18:49 -0700

Hi Eliot,
At 12:45 AM 06-09-17, Eliot Lear wrote:
>I have no particular issue with there having been a suggestion of text.
>But I do have an issue with an endless WGLC.

I understand that an endless WGLC [1] can be an issue.  I am okay 
with deferring the comments to the Last Call or to leave it to the 
Working Group Chair/Responsible Area Director to determine what 
should be done about the comments.

Regards,
S. Moonesamy

1. I took a look at the document state and the mailing list archive 
about the WGLC before posting the comments.  I sent the comments as 
there wasn't any indication that the WGLC has ended.